<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;<ul>
<li>CFAR_CA
: <a class="el" href="mmwavelib__detection_8h.html#a2d13728a86d59382e6073d13ecd8458a">mmwavelib_detection.h</a>
</li>
<li>CFAR_CACC
: <a class="el" href="mmwavelib__detection_8h.html#a0bc51170f91aeb7b105ec5341e637ce3">mmwavelib_detection.h</a>
</li>
<li>CFAR_CAGO
: <a class="el" href="mmwavelib__detection_8h.html#a7c5378d10744590d0950223860225128">mmwavelib_detection.h</a>
</li>
<li>CFAR_CASO
: <a class="el" href="mmwavelib__detection_8h.html#aab30386dc76e64c3a4e30fde3976fc4a">mmwavelib_detection.h</a>
</li>
<li>N_FRAC_BITS_ALPHA
: <a class="el" href="mmwavelib__detection_8h.html#aca9e55e1ee5387d775bdabd4760cb6a7">mmwavelib_detection.h</a>
</li>
<li>WINDOW_SIZE
: <a class="el" href="mmwavelib__detection_8h.html#ab3f68d59e815ea166f8c983bc6e85c5b">mmwavelib_detection.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
